ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

smartstart for 1600 6/450 512 64

Swapan Chakrabarty
Occasional Visitor

smartstart for 1600 6/450 512 64

I just purchaed a used a proliant 1600 6/450 512 64. I was wondering which version of smartstart i need?
1 REPLY
Martin Breidenbach
Honored Contributor

Re: smartstart for 1600 6/450 512 64

The latest SmarStart version which supports a Proliant 1600 is v5.50.

(v6.0 and above only work with the new G2/G3 systems which don't use a system partition)